spring:
  redis:
    database: 12
    host: 192.168.2.126 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(4ueOtw8DSAJ5BcYg0kVIMwuhRhklV+vFjWFX3iLD9XDSVqw1ysb8w2ari1ch5Ro7) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.126:3307/qc?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(yh8BEagmXKGqJydg/j7ckKECbKNUczR8hDQ98xhh+vIgR83qg0HNqfDFtKZO2WW9)
      password: ENC(BTLHRtCI4JhXSxbABxoyy3MiGJ4+0nffLdL9Mnq0M9xnJgonqJkopXhoQ7uaAcCu)

swagger.show: true